<?php
$current_url="//".$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI'];
wp_register_style( 'woo2app_style', WOO2APP_CSS_URL.'woo2app_style.css'  );
wp_enqueue_style( 'woo2app_style' );
if(get_locale() == 'fa_IR'){
	wp_register_style('myfont', WOO2APP_CSS_URL . 'font.css');
	wp_enqueue_style( 'myfont'.WOO2APP_FILES_VER);
}

if(isset($_GET["tab"]))
	$tab = $_GET["tab"];
else
	$tab = "cats";
?>
<div class="wrap">
    <nav class="nav-tab-wrapper woo-nav-tab-wrapper">
        <a href="<?= $current_url.'&tab=cats' ?>" class="nav-tab <?= ($tab == 'cats') ? 'nav-tab-active' : ''; ?>">
            <?php _e('Categories', 'woo2app'); ?>
        </a>
        <a href="<?= $current_url.'&tab=colors' ?>" class="nav-tab <?= ($tab == 'colors') ? 'nav-tab-active' : ''; ?>">
            <?php _e('Color Setting', 'woo2app'); ?>
        </a>
    </nav>
	<?php
	if($tab == 'cats' || $tab == ""){
		require_once('cats.php');
	}elseif ($tab == 'colors') {
		require_once('colors.php');
	}
	?>
</div>
